@charset "utf-8";
/* CSS Document */

/* GERAL */
body {
	margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#FFFFFF;
} 

a:link {
	text-decoration:none;
	color:#006699;
	border:none;
}

img {
	border:none;
	float:left;

}
a:hover {
	font-weight:bold;
}

#corpo {
	width:1016px;
	min-height:680px;
	height:auto;
	text-align:left;
	padding:10px;
	margin:36px auto;
	position:relative;
	background-color:#FFFFFF;
	overflow:auto;
	border:1px solid #006699;
}


/* MENU LATERAL*/

#barra_menu_lat {
	width:25%;
	float:left;
	margin:10px 10px 0 0;
	min-height:560px;
	height:auto;
	overflow:auto;
	background-image:url(../imgs/fundo_menu.gif);
	padding:0;
	position:absolute;
	z-index:3;
} 

ul#menu, ul#menu li ul {
	margin:0;
	padding:0;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	list-style:none;
	width:100%;

}

ul#menu li ul {
	width:80%;
	text-transform:none;
	text-align:left;
	margin-left:5px;
	}

ul#menu li {
	position:relative;
}

ul#menu li ul {
	position:absolute;
	display:none;
	left:97%;
	top:0;
}

ul#menu li.over ul li ul, ul#menu li:hover ul li ul {
	display:none;
}

ul#menu li.over ul li.over ul, ul#menu li:hover ul li:hover ul {
	display:block;
}

ul#menu li.submenu {
	background:url(../imgs/seta.gif) no-repeat right;
}

ul#menu li a, ul#menu li ul li a {
	color:#006699;
	padding:10px 20px 10px 0;
	display:block;
	text-decoration:none;
}

ul#menu li#welcome a {
	color:#FF6600;

}

ul#menu li ul li a {
	padding:5px 0px 5px 10px;
}

ul#menu li.submenu a:hover {
	background:#0066FF url(../imgs/seta_w.gif) no-repeat right;
}

ul#menu li.submenu ul li a:hover {
	background:#0066FF;
}

ul#menu li a:hover, ul#menu li ul li a:hover {
	font-weight:bold;
	color:#FFFFFF;
	background:#006699;
	display:block;
}

ul#menu li:hover ul, ul#menu li.over ul {
	display:block;
}

/* CONTEUDO ADMIN*/
#conteudo_admin {
	width:73%;
	min-height:560px;
	height:auto;
	overflow:auto;
	float:right;
	margin-top:10px;
	z-index:2;
}

#conteudo_admin h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:justify;
	color:#006699;
	line-height:16px;
}

#conteudo_admin p, #conteudo_admin li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000000;
	line-height:16px;

}
#conteudo_admin h2 {
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006699;
	margin-top:0;
}

#conteudo_admin h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006699;
}

#conteudo_admin h4 {
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	margin:0;
}

#conteudo_admin table {
	width:95%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003366;
	position:relative;
	padding:5px;
	margin:0;
}

.legenda {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	text-align:center;
}
